Subject: Re: Inetutils release
From: Corinna Vinschen <[email-masked]>
To: Jeff Bailey <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Tue, 9 Apr 2002 15:09:43 +0200

On Mon, Apr 08, 2002 at 11:02:50AM -0700, Jeff Bailey wrote:
> Hey'all!
> 
> We're just getting ready for a new GNU Inetutils release, and I'm
> trying my best to make sure that we run correctly on Cygwin.  I can't
> tell who's the maintainer of the package so that I can let (him/her)
> know when the release is ready.  Can someone please let me know?

I'm the maintainer but I'd like to keep this public.  FWIW, we're
still using 1.3.2 with a lot of very intrusive changes.  That's
the reason I never tried to return the changes to the main line.

Anyway, did you ever took a look into the Cygwin version?
It contains especially the change to allow inetd to run as Windows
NT service and another important change is to get rid of the
handling of uid 0 as being the superuser.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/